body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: auto;
  position: relative;
  width: 960px;
}

text {
  font: 10px sans-serif;
}

.axis path,
.axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}

form {
  position: absolute;
  right: 10px;
  top: 10px;
}

.grid .tick {
    stroke: lightgrey;
    opacity: 0.7;
}
.grid path {
      stroke-width: 0;
}
div.tooltip {   
/*display:none;*/
  position: absolute;           
  text-align: center;           
 /* width: 60px;                  
  height: 20px;  */               
  padding: 2px;             
  font: 12px sans-serif;        
  background: lightsteelblue;   
  border: 0px;      
  border-radius: 8px;           

		    -moz-box-shadow: 2px 2px 11px #666;
    -webkit-box-shadow: 2px 2px 11px #666;
}
.css3gradient{width:300px;height:100px;
 background-color:#693d34;
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#693d34, endColorstr=#e87c66);
 background-image:-moz-linear-gradient(top, #693d34 10%, #e87c66 30%,#f52900 50%,#e87c66 70%,#693d34 90%);
background-image:linear-gradient(top, #693d34 10%, #e87c66 30%,#f52900 50%,#e87c66 70%,#693d34 90%);
background-image:-webkit-linear-gradient(top, #693d34 10%, #e87c66 30%,#f52900 50%,#e87c66 70%,#693d34 90%);
background-image:-o-linear-gradient(top, #693d34 10%, #e87c66 30%,#f52900 50%,#e87c66 70%,#693d34 90%);
background-image:-ms-linear-gradient(top, #693d34 10%, #e87c66 30%,#f52900 50%,#e87c66 70%,#693d34 90%);
 background-image:-webkit-gradient(linear, right top, right bottom, color-stop(10%,#693d34), color-stop(30%,#e87c66),color-stop(50%,#f52900),color-stop(70%,#e87c66),color-stop(90%,#693d34));}

.line {
  fill: none;
  stroke: black;
  stroke-width: 1.5px;
}
ul {
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
    display: block;
    text-decoration: none;
    color: #ffffff;
    border-top: 1px solid #ffffff;
    padding: 5px 15px 5px 15px;
    background: #aaa;
    margin-left: 1px;
    white-space: nowrap;
}
ul li a:hover {
background: #3b3b3b;
color:black;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a { background: #3b3b3b; }
li:hover li a:hover {
    background: #1e7c9a;
}
